/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * alternate-gothic-atf:
 *   - http://typekit.com/eulas/00000000000000007735c74a
 * alternate-gothic-extra-cond:
 *   - http://typekit.com/eulas/00000000000000007735c715
 *   - http://typekit.com/eulas/00000000000000007735c719
 *   - http://typekit.com/eulas/00000000000000007735c722
 * articulat-cf:
 *   - http://typekit.com/eulas/000000000000000077524f42
 * articulat-heavy-cf:
 *   - http://typekit.com/eulas/000000000000000077524f4a
 * ff-good-web-pro-compressed:
 *   - http://typekit.com/eulas/000000000000000077359cd3
 * ff-good-web-pro-condensed:
 *   - http://typekit.com/eulas/000000000000000077359c9d
 * garage-gothic:
 *   - http://typekit.com/eulas/00000000000000007735d0f0
 * montserrat:
 *   - http://typekit.com/eulas/00000000000000007735a197
 * proxima-nova-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000007735e60b
 * source-sans-pro:
 *   - http://typekit.com/eulas/000000000000000077586386
 *   - http://typekit.com/eulas/000000000000000077586862
 *   - http://typekit.com/eulas/000000000000000077586740
 *   - http://typekit.com/eulas/00000000000000007735d560
 *   - http://typekit.com/eulas/000000000000000077587093
 *   - http://typekit.com/eulas/000000000000000077587094
 * trajan-pro-3:
 *   - http://typekit.com/eulas/00000000000000007735d5fd
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-03-27 22:15:29 UTC"}*/

@import url("p0709.css");

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("../other/l652f") format("woff2"),url("../other/d652f") format("woff"),url("../other/a652f") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-good-web-pro-condensed";
src:url("../other/l652f-2") format("woff2"),url("../other/d652f-2") format("woff"),url("../other/a652f-2") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"trajan-pro-3";
src:url("../other/le196") format("woff2"),url("../other/de196") format("woff"),url("../other/ae196") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("../other/l652f-3") format("woff2"),url("../other/d652f-3") format("woff"),url("../other/a652f-3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/le196-2") format("woff2"),url("../other/de196-2") format("woff"),url("../other/ae196-2") format("opentype");
font-display:swap;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/lc150") format("woff2"),url("../other/dc150") format("woff"),url("../other/ac150") format("opentype");
font-display:swap;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/l652f-4") format("woff2"),url("../other/d652f-4") format("woff"),url("../other/a652f-4") format("opentype");
font-display:swap;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/le265") format("woff2"),url("../other/de265") format("woff"),url("../other/ae265") format("opentype");
font-display:swap;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/lfdcc") format("woff2"),url("../other/dfdcc") format("woff"),url("../other/afdcc") format("opentype");
font-display:swap;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"source-sans-pro";
src:url("../other/l5bba") format("woff2"),url("../other/d5bba") format("woff"),url("../other/a5bba") format("opentype");
font-display:swap;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"ff-good-web-pro-compressed";
src:url("../other/l652f-5") format("woff2"),url("../other/d652f-5") format("woff"),url("../other/a652f-5") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"garage-gothic";
src:url("../other/l652f-6") format("woff2"),url("../other/d652f-6") format("woff"),url("../other/a652f-6") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"alternate-gothic-atf";
src:url("../other/l5bba-2") format("woff2"),url("../other/d5bba-2") format("woff"),url("../other/a5bba-2") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"alternate-gothic-extra-cond";
src:url("../other/lbc0f") format("woff2"),url("../other/dbc0f") format("woff"),url("../other/abc0f") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"alternate-gothic-extra-cond";
src:url("../other/l345d") format("woff2"),url("../other/d345d") format("woff"),url("../other/a345d") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"alternate-gothic-extra-cond";
src:url("../other/l1eed") format("woff2"),url("../other/d1eed") format("woff"),url("../other/a1eed") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"articulat-cf";
src:url("../other/lc150-2") format("woff2"),url("../other/dc150-2") format("woff"),url("../other/ac150-2") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

@font-face {
font-family:"articulat-heavy-cf";
src:url("../other/lc150-3") format("woff2"),url("../other/dc150-3") format("woff"),url("../other/ac150-3") format("opentype");
font-display:auto;font-style:normal;font-weight:900;font-stretch:normal;
}

.tk-proxima-nova-extra-condensed { font-family: "proxima-nova-extra-condensed",sans-serif; }
.tk-ff-good-web-pro-condensed { font-family: "ff-good-web-pro-condensed",sans-serif; }
.tk-trajan-pro-3 { font-family: "trajan-pro-3",serif; }
.tk-montserrat { font-family: "montserrat",sans-serif; }
.tk-source-sans-pro { font-family: "source-sans-pro",sans-serif; }
.tk-ff-good-web-pro-compressed { font-family: "ff-good-web-pro-compressed",sans-serif; }
.tk-garage-gothic { font-family: "garage-gothic",sans-serif; }
.tk-alternate-gothic-atf { font-family: "alternate-gothic-atf",sans-serif; }
.tk-alternate-gothic-extra-cond { font-family: "alternate-gothic-extra-cond",sans-serif; }
.tk-articulat-cf { font-family: "articulat-cf",sans-serif; }
.tk-articulat-heavy-cf { font-family: "articulat-heavy-cf",sans-serif; }
